
PANASONIC AUTOMOTIVE SYSTEMS ASIA PACIFIC CO.,LTD.  - Sales support #207

Meeting about review 3D Design

07 Nov 2023 21:47 - Nattapol Poeam

Status: Closed Start date: 30 Oct 2023

Priority: Normal Due date: 30 Oct 2023

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 4.00 hours

Finish date: 30 Oct 2023   

Description

Meeting about review 3D Design

- Conveyor design

- Tool robot design

- Sequence design

- Overall system

History

#1 - 07 Nov 2023 21:48 - Nattapol Poeam

- File Assembly Panasonic_R1.zip added

- Finish date set to 30 Oct 2023

#2 - 07 Nov 2023 21:48 - Nattapol Poeam

- Status changed from New to Confirmation request

#3 - 08 Nov 2023 21:31 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 19 Nov 2023 09:56 - Ryo Nozaki

- Status changed from Close request to Closed

Files

Assembly Panasonic_R1.zip 8.85 MB 07 Nov 2023 Nattapol Poeam
